Search:

Type: Posts; User: rezurect

Search: Search took 0.01 seconds.

  1. Kali version ???

    Kali version ???
  2. Replies
    3
    Views
    2,650

    Same Segmentation fault error. I had APP SDK 2.9...

    Same Segmentation fault error.
    I had APP SDK 2.9 installed first removed it and installed APP SDK 2.7.

    Im getting the same error.
    Im guessing its because of some leftovers from the AAp2.9 as...
Results 1 to 2 of 2